If you use Struts 2, you need to patch ASAP.

Categories